# SeidrChest

## Open your Personal chest anytime, anywhere!

Bind your Personal chest with Seiðr ('magic' in Old Norse) and access it anywhere, any time, with a keystroke. 

Keep a spare set of armor, emergency potions or food available in an instant without taking up inventory space. 
Store stacks of resources temporarily without impacting your inventory weight limit.

... Use your space wisely

All magic comes at a price. Binding a Seiðr chest costs Eitr, followed by Stamina (if you don't have any or enough Eitr). Using a Seiðr chest will also cost you a bit of energy.

### 0.1.0

- Initial release

## Use

Hover your cursor over a Personal chest and press the _BindSeidrChest_ key. Your Seiðr chest is accessible remotely, from any location at any time you could normally open a chest, by pressing the _OpenSeidrChest_ key.

## Configuration

### General

- **BindSeidrChest**: Press this key to bind a Personal chest. Default is LeftAlt-J

- **OpenSeidrChest**: Press this key to open your Seiðr chest. Default is H

- **SeidrCost**: Sets if binding and opening the Seidr chest costs eitr and/or stamina. Default is true.

## Compatibility issues & defects

- If you have a bug please report it on NexusMods. If you do post a bug report, please make sure to include the following:
   - What you were doing, or attempting to do when it happened
   - If it's repeatable - i.e., can you duplicate it?
   - The exact behavior you observed (or didn't observe)
   - Any errors in the log file (Errors always begin with this mod's name")

## Notes

SeidrChest saves your chest ID between sessions in files within the mod folder. There is one file for every player in each world in which you bind a Seidr chest. As long as your Personal chest does not get destroyed, you can open your Seidr chest every session without rebinding.

Since SeidrChest uses an actual 'vanilla' chest to store your items, if you uninstall or disable the mod, your items will still remain in your Personal chest.

You can only bind a Personal chest you created, and only one at a time. All Personal chest access rules apply to the Seidr chest.

Your comments and feedback are always welcome. Please feel free to post on NexusMods or send a DM.
